Move Tab
========

Plugin for Sublime Text to move tabs around.

Usage
-----

The following commands are accessible via the command palette:

- Move Tab: To the left
- Move Tab: To the right
- Move Tab: To first position
- Move Tab: To last position

The default shortcuts are:

- Linux/Windows: CTRL + Shift + (Page up / Page down)
- MacOS X: Command + Alt + Shift + (Left / Right)

*Shortcuts to move to first or last position are disabled by default.*

Requirements
------------

Sublime Text 2 or 3.

Installation
------------

Use the Package Control.

	Command palette > Package Control: Install Package

Alternatively, simply clone this repository into the Packages directory.

	Preferences > Browse Packages...

License
-------

Licensed under the [MIT License](http://www.opensource.org/licenses/mit-license.php)
